Subject: Re: Enlarging Kernel Stack (doesn't this question ever go away?)

From: Tom Rini <[email-masked]>
Date: Mon, 24 Jun 2002 14:42:55 -0700

On Mon, Jun 24, 2002 at 01:50:07PM -0700, David C. Chiu wrote:

> What other thing needs to be done in addition to modifying
> INIT_TASK_SIZE in include/linux/sched.h? This is for the 405GP kernel.

Why are you trying to enlarge the stack?  This question never goes away
since it's almost always wrong to enlarge the stack...

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/